MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003648ATutorThemepublic2008-11-17 05:412009-07-21 08:51
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003648: Browse Course Template
DescriptionSomehow the Browse Course theme template has been replaced with a core browse courses file. The browse course screen needs to be turned back into a template.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003399)
cindy (administrator)
2008-11-20 06:16

SVN Revision: 8242

Affected scripts:
include/html/browse.inc.php
themes/default/users/browse.tmpl.php

- Issue History
Date Modified Username Field Change
2008-11-17 05:41 greg New Issue
2008-11-17 05:41 greg Affects version => SVN
2008-11-20 06:16 cindy Status new => resolved
2008-11-20 06:16 cindy Fixed in Version => 1.6.2
2008-11-20 06:16 cindy Resolution open => fixed
2008-11-20 06:16 cindy Assigned To => cindy
2008-11-20 06:16 cindy Note Added: 0003399
2009-07-21 08:51 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker